.row.row-equal {
    display: flex;
    flex-wrap: wrap;
}
header{
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    z-index: 999;
    background: transparent;
    padding: 15px 0;
    transition: background 0.5s ease-in-out;
}
header.set{
    background: #fff;
    padding: 7.5px 0;
    box-shadow: 0 4px 7px 0 rgba(0,0,0,0.1);
    transition: background 0.5s ease-in-out;
}
header.set .navbar-header .logo_sec .fGalleryImages li:last-child{
    display: block;
}
header.set .navbar-header .logo_sec .fGalleryImages li:first-child{
    display: none;
}
header.set .navbar-header .logo_sec .fGalleryImages li .fGalleryImage > img{
    height: 40px;
    transition: background 0.5s ease-in-out;
}
header .navbar-header{
    width: 100%;
}
header .navbar-header .logo_sec .fGalleryImages li:last-child{
    display: none;
}
header .navbar-header .logo_sec .fGalleryImages li .fGalleryImage{
    display: inline-block;
}
header .navbar-header .logo_sec .fGalleryImages li .fGalleryImage > img{
    width: auto;
    max-width: none;
    height: 70px;
    transition: background 0.5s ease-in-out;
}
header .navbar-header .main_menu .fMenu{
    float: right;
}
header .navbar-header .main_menu .fMenu li{
    float: left;
    line-height: normal;
    padding: 25px 15px;
    transition: all 0.5s ease;
}
header.set .navbar-header .main_menu .fMenu li{
    padding: 9px 15px;
    transition: all 0.5s ease;
}
header .navbar-header .main_menu .fMenu li a{
    color: #000;
    text-transform: uppercase;
    font-weight: 600;
    letter-spacing: 2px;
    position: relative;
    transition: all 0.5s ease;
}
header .navbar-header .main_menu .fMenu li a:after {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 0;
    height: 2px;
    background: #ec2b31;
    z-index: 99;
    transition: 0.6s all ease;
}
header .navbar-header .main_menu .fMenu li:hover a:after {
    width: 100%;
}
header .navbar-header .main_menu .fMenu li:hover a{
    color: #ec2b31;
    transition: all 0.5s ease;
}
header .mnmi_buton .fModuleContent{
    text-align: right;
}
header .mnmi_buton .fModuleContent p{
    margin: 0;
}
header .mnmi_buton .fModuleContent p a{
    width: 100%;
    text-align: center;
    margin-top: 15px;
}
header.set .mnmi_buton .fModuleContent p a{
    margin-top: -2px;
}
.path---mr-naan-mrs-idly header.set .mnmi_buton .fModuleContent p a{
    margin-top: 12px;
}
body.is-home .banner_sec .fModuleContent{
    overflow: hidden;
}
body.is-home #fBanner .fGalleryImages .fGalleryItem .fGalleryText{
    top: 25%;
    text-align: center;
}
body.is-home #fBanner .fGalleryImages .fGalleryItem .fGalleryText h1,.path---mr-naan-mrs-idly .fPageTitle h1 > span,.path---mr-naan-mrs-idly .fPageTitle h1 > strong{
	font-size: 34px;
	text-transform: uppercase;
	font-weight: bold;
	padding: 15px;
	background: rgba(0,0,0,0.5);
	color: #fff;
	display: inline-block;
	width: 250px;
	line-height: 216px;
	border-radius: 100%;
	margin: -41px;
    position: relative;
    z-index: 0;
}
body.is-home #fBanner .fGalleryImages .fGalleryItem .fGalleryText h1:nth-child(3),.path---mr-naan-mrs-idly .fPageTitle h1 > strong{
    background: rgba(255,255,255,0.6);
    color: #000;
}
body.is-home #fBanner .fGalleryImages .fGalleryItem .fGalleryText span{
    padding: 10px;
    display: inline-block;
    margin: 0;
    color: #000;
    margin: 25px 0;
    position: relative;
    z-index: 1;
    font-size: 23px;
}
body.is-home #fBanner .fGalleryImages .fGalleryItem .fGalleryText p:last-child{
    display: block;
    background: none;
    margin: 0;
    padding: 0;
    position: relative;
    z-index: 2;
}
body.is-home #fBanner .fGalleryImages .fGalleryItem .fGalleryText p{
    display: inline-block;
}
body.is-home #fBanner .fGalleryImages .fGalleryItem .fGalleryText h1 > small{
    color: #fff;
    position: absolute;
    opacity: 1;
    left: 30px;
    top: 35%;
    font-weight: normal;
    text-transform: capitalize;
}
body.is-home #fBanner .fGalleryImages .fGalleryItem .fGalleryText h1:nth-child(3) > small{
    color: #000;
    left: inherit;
    right: 30px;
    top: 56%;
}
.banner_sec.fixer{
    position: fixed;
    width: 100%;
    left: 0;
    top: 0;
    z-index: -1;
}
#fContentPost{
    background: #fff;
}
.btn{
    display: inline-block;
    padding: 12px 30px;
    background: #ec2b31;
    color: #fff;
    border: none;
    border-radius: 30px;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 15px;
}
.btn:hover,.intro_sec .btn:hover,.path---mr-naan-mrs-idly .btn:hover{
    color: #fff !important;
    background: #000 !important;
    text-decoration: none !important;
}
.intro_sec{
    text-align: center;
    background: #ec2b31;
}
.intro_sec .img-div {
    float: left;
    margin-right: 20px;
}
.text-justify {
    text-align: justify;
}
.intro_sec h1{
    margin: 0;
    text-transform: uppercase;
    font-weight: bold;
    margin-bottom: 15px;
    color: #fff;
}
.intro_sec small{
    color: #eee;
    font-weight: bold;
    display: inline-block;
    position: relative;
    background: #ec2b31;
    padding: 0 10px;
    margin-bottom: 15px;
}
.intro_sec small:after{
    position: absolute;
    content: '';
    left: -50px;
    top: 48%;
    width: 50px;
    height: 1px;
    background: #ddd;
}
.intro_sec small:before{
    position: absolute;
    content: '';
    right: -50px;
    top: 48%;
    width: 50px;
    height: 1px;
    background: #ddd;
}
.intro_sec p{
    color: #fff;
}
.intro_sec .btn{
    background: #fff;
    color: #ec2b31;
}
.sp_menu .fModuleTitle h3,.gallery .fModuleTitle h3,.contact_frm .fModuleTitle h3,
.blog .fModuleTitle h3{
    margin: 0;
    text-transform: uppercase;
    margin-bottom: 50px;
    padding-bottom: 20px;
    border-bottom: 1px solid #ddd;
    position: relative;
}
.sp_menu .fModuleTitle h3:after,.gallery .fModuleTitle h3:after,.contact_frm .fModuleTitle h3:after,
.blog .fModuleTitle h3:after{
    position: absolute;
    content: '';
    left: 0;
    top: 100%;
    width: 10%;
    height: 5px;
    background: #ec2b31;
}
.sp_menu .fGalleryImages li{
    text-align: center;
    margin: 15px 0;
}
.sp_menu .fGalleryImages li .fGalleryImage{
    display: inline-block;
    border-radius: 100%;
    padding: 5px;
    border: 1px solid #DDD;
    position: absolute;
    top: 0;
    left: 50%;
    margin-left: -68px;
    z-index: 2;
    transition: all 0.5s ease;
}
.sp_menu .fGalleryImages li:hover .fGalleryImage{
    transform: scale(1.1);
    transition: all 0.5s ease;
}
.sp_menu .fGalleryImages li .fGalleryImage > img{
    width: 130px;
    height: 130px;
    border-radius: 100%;
    /*border: 5px solid #ec2b31;*/
}
.sp_menu .fGalleryImages li .fGalleryText{
    padding: 20px 0;
    border: 1px solid #DDD;
    position: relative;
    margin-top: 20px;
    padding-top: 136px;
    /*min-height: 325px;*/
    min-height: 208px;
    border-bottom: 5px solid #ec2b31;
}
body.path---mr-naan-mrs-idly .sp_menu .fGalleryImages li .fGalleryText {
    min-height: 1px;
    border-bottom: 5px solid #551420;
}
.sp_menu .fGalleryImages li .fGalleryText h3{
    margin: 0;
    font-size: 15px !important;
    text-align: center !important;
    font-weight: bold;
    padding: 0 20px;
    line-height: 22px;
    margin-bottom: 35px;
}
.sp_menu .fGalleryImages li .fGalleryText h3 > a{
    color: #484848;
    display: block;
    position: relative;
    text-transform: uppercase;
}
.sp_menu .fGalleryImages li .fGalleryText h3 > a::after {
	position: absolute;
	content: '';
	left: 0;
	top: 120%;
	width: 100%;
	height: 15px;
	background: url(//storage.unitedwebnetwork.com/files/489/2aa4822260faea43f412982c4f542c26.png);
	background-position: center center;
	background-repeat: no-repeat;
	background-size: contain;
}
.sp_menu .fGalleryImages li .fGalleryText .arrow {
	clip-path: polygon(0 0, 100% 1%, 100% 100%, 50% 76%, 0 100%);
    background: #ec2b31;
    display: inline-block;
    color: #fff;
    width: 50px;
    padding: 0 5px;
    padding-top: 8px;
    padding-bottom: 23px;
    font-size: 11px;
    font-weight: bold;
    position: absolute;
    right: 0px;
    /* left: 0; */
    top: -4px;
    border-top: 4px solid #ec2b31;
    font-size: 10px;
}
.sp_menu .fGalleryImages li .fGalleryText .arrow strong{
    display: block;
}
.sp_menu .fGalleryImages li .fGalleryText p{
    margin: 0;
    min-height: 95px;
    display: block;
    line-height: normal;
    word-break: break-all;
    display: none;
}
.sp_menu .fGalleryContainer h4 {
    color: #000 !important;
}
.book_now_sec{
    background: url(//storage.unitedwebnetwork.com/files/489/159f89757f0bee7a91911d0c7cc94f6d.jpg);
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
    background-attachment: fixed;
    text-align: center;
}
.book_now_sec .fModuleContent h1{
    color: #fff;
    text-transform: uppercase;
    font-weight: bold;
    margin: 0;
    margin-bottom: 15px;
}
.book_now_sec .fModuleContent p{
    color: #eee;
    margin: 0;
}
.book_now_sec .fModuleContent .btn{
    margin: 0 10px;
    margin-top: 15px;
}
.menu_mor{
    padding-top: 0 !important;
    padding-bottom: 0 !important;
    text-transform: uppercase;
}
.menu_mor h1 > strong{
    color: #b01116;
}
.gallery .fGalleryImages li{
    overflow: hidden;
    padding: 0 2px;
    margin-bottom: 4px;
}
.gallery .fGalleryImages li .fGalleryImage{
    display: block;
    line-height: 0;
    height: 210px;
    overflow: hidden;
}
.gallery .fGalleryImages li .fGalleryImage > img{
    width: 100%;
    height: auto;
     transition: all 0.5s ease;
}
.gallery .fGalleryImages li .fGalleryText{
    position: absolute;
    left: 2px;
    bottom: 0;
    right: 2px;
    z-index: 2;
    padding: 30px;
    background-image: linear-gradient(rgba(0,0,0,0.0), rgba(0,0,0,1));
    background-image: -moz-linear-gradient(rgba(0,0,0,0.0), rgba(0,0,0,1));
    background-image: -ms-linear-gradient(rgba(0,0,0,0.0), rgba(0,0,0,1));
    background-image: -webkit-linear-gradient(rgba(0,0,0,0.0), rgba(0,0,0,1));
     transition: background 0.5s ease;
}
.gallery .fGalleryImages li .fGalleryText h3{
    margin: 0;
    text-align: center !important;
    font-size: 18px !important;
    text-transform: uppercase;
}
.gallery .fGalleryImages li .fGalleryText h3 a{
    display: block;
    color: #fff;
    text-decoration: none;
     transition: all 0.5s ease;
}
.gallery .fGalleryImages li:hover .fGalleryText{
    height: 100%;
    background: rgba(0,0,0,0.9);
    transition: background 0.5s ease;
}
.gallery .fGalleryImages li:hover .fGalleryText h3 a{
    padding: 60px 0;
     transition: all 0.5s ease;
}
.gallery .fGalleryImages li:hover .fGalleryImage > img{
    filter: blur(5px);
     transition: all 0.5s ease;
    transform: scale(1.1);
}
#fFooter{
    padding: 60px 0;
    background: #111;
    text-align: center;
    padding-bottom: 0;
}
#fFooter .social_f .social_sec h3{
    color: #fff;
    text-transform: uppercase;
    margin-top: 0;
    font-weight: bold;
}
#fFooter .social_f .social_sec ul{
    display: inline-block;
}
#fFooter .social_f .social_sec ul li{
    float: left;
    padding: 0 8px;
    margin: 0;
}
#fFooter .social_f .social_sec ul li a{
    display: inline-block;
    width: 50px;
    line-height: 50px;
    background: #444;
    color: #fff;
    text-align: center;
    border-radius: 100%;
    font-size: 18px;
    text-indent: 2px;
}
#fFooter .social_f .social_sec ul li a img {
	width: 23px;
	height: auto;
	margin: 13px;
}
#fFooter .f_menu .fMenu{
    display: inline-block;
    margin: 30px 0;
}
#fFooter .f_menu .fMenu li{
    float: left;
    padding: 0 15px;
}
#fFooter .f_menu .fMenu li a{
    color: #999;
    text-transform: uppercase;
}
#fFooter .copy_right{
    background: #000;
    padding: 15px 0;
}
#fFooter .copy_right p{
    margin: 0;
    color: #444;
}
#fFooter .copy_right p > a{
    color: #444;
    opacity: 1;
}
.contact_Sec .fModuleContent > div .row:last-child .inner_con{
    padding: 30px;
    padding-right: 0;
}
.contact_Sec .fModuleContent .inner_con h1{
    text-transform: uppercase;
    font-weight: bold;
    margin-top: 0;
}
.contact_Sec .fModuleContent .inner_con p > strong{
    text-transform: uppercase;
    color: #000;
}
.contact_Sec .fModuleContent .inner_con ul li{
    padding: 15px 0;
    color: #000;
}
.contact_Sec .fModuleContent .inner_con ul li i{
    color: #b01116;
    font-size: 21px;
    margin-right: 15px;
}
.contact_Sec .fModuleContent .inner_con ul li  a{
    color: #000;
}
.contact_Sec .fModuleContent .inner_con .social_link{
    display: inline-block;
    margin-top: 15px;
}
.contact_Sec .fModuleContent .inner_con .social_link li{
    float: left;
    padding: 0 5px;
}
.contact_Sec .fModuleContent .inner_con .social_link li a{
    display: inline-block;
    padding: 10px;
    background: #25D366;
    text-align: center;
    border-radius: 100%;
}
.contact_Sec .fModuleContent .inner_con .social_link li a > i {
	margin: 0;
	color: #fff;
	font-size: 24px;
	position: relative;
	left: 3px;
}
.contact_Sec .fModuleContent .inner_con .social_link li a img{
    width: 27px;
    height: auto;
}
.contact_Sec .fModuleContent .inner_con .social_link li:first-child a{
    background: #d60e64;
}
.contact_Sec .fModuleContent .inner_con .social_link li:nth-child(3) a{
    background:#ef4d5e;
}
.contact_Sec .fModuleContent .inner_con .social_link li:nth-child(4) a {
    padding: 10px 13px;
    background: #4267b2;
}
.contact_Sec .fModuleContent .inner_con .social_link li:last-child a {
    background: #609;
}
.contact_frm{
    background: #eee;
}
.contact_frm .fModuleTitle h3{
    text-align: center !important;
}
.contact_frm .fModuleTitle h3:after{
    left: 44%;
}
.contact_frm .fModuleContent .form{
    padding: 0 10%;
}
.contact_frm .fModuleContent .form .form-control{
    height: 52px;
    border-radius: 0;
    box-shadow: none;
}
.contact_frm .fModuleContent .form textarea.form-control{
    height: 190px;
    resize: none;
}
.path---mr-naan-mrs-idly .logo_sec,.path---mr-naan-mrs-idly .main_menu,.path---mr-naan-mrs-idly .mnmi_buton{
    display: none;
}
.mnmi_logo{
    text-align: center;
    float: left;
}
.mnmi_logo .fGalleryImages li .fGalleryImage{
    display: inline-block;
}
.mnmi_logo .fGalleryImages li .fGalleryImage > img{
    height: 70px;
    width: auto;
    max-width: none;
}
.path---mr-naan-mrs-idly header{
    background: rgba(255,255,255,0.6);
}
.path---mr-naan-mrs-idly header.set{
    background: #fff;
}
.path---mr-naan-mrs-idly .fPageTitle{
    background: url(//storage.unitedwebnetwork.com/files/489/ca28c94679428ca200a119d36c63e22f.png);
}
.path---mr-naan-mrs-idly .fPageTitle h1{
    color: #000;
}
.path---mr-naan-mrs-idly .wtf_btn{
    display: inline-block;
    float: right;
}
/*.mnmi_menu .fGalleryImages li .fGalleryText h3{
    min-height: 75px;
}*/
.Contact_mnmi{
    background: #eee;
}
.Contact_mnmi h3{
    margin-top: 0;
    padding-bottom: 15px;
    border-bottom: 1px solid #ccc;
}
.Contact_mnmi p{
    display: flex;
    align-items: center;
}
.Contact_mnmi p i{
    font-size: 45px;
    color: #551420;
    margin-right: 15px;
}
.Contact_mnmi p a{
    color: #727272;
    text-decoration: none;
}
.path---mr-naan-mrs-idly header .mnmi_buton .fModuleContent p a,.path---mr-naan-mrs-idly .intro_sec,.path---mr-naan-mrs-idly .intro_sec small,.path---mr-naan-mrs-idly .sp_menu .fModuleTitle h3::after,.path---mr-naan-mrs-idly .sp_menu .fGalleryImages li .fGalleryText .arrow,.path---mr-naan-mrs-idly .btn,.path---mr-naan-mrs-idly .gallery .fModuleTitle h3::after{
    background: #551420;
}
.path---mr-naan-mrs-idly .sp_menu .fGalleryImages li .fGalleryImage > img,.path---mr-naan-mrs-idly .sp_menu .fGalleryImages li .fGalleryText .arrow{
    border-color: #551420;
    font-size: 14px;
}
.path---mr-naan-mrs-idly .sp_menu .fGalleryImages li .fGalleryText .arrow {
    font-size: 11px;
}
.path---mr-naan-mrs-idly .sp_menu .fGalleryImages li .fGalleryText .arrow strong {
    display: block;
}
.path---mr-naan-mrs-idly .menu_mor h1 > strong{
    color:  #551420;
}
.bout_pg .fModuleContent img{
    width: auto;
    max-width: none;
    float: left;
    margin-right: 15px;
    margin-bottom: 15px;
}
#fContentPost .fModule.mnmi-view {
    padding: 0 0 60px;
}
.tab {
    position: fixed;
    top: -1007%;
    width: 76%;
    background: #fff;
    margin: 0 auto;
    left: 12%;
    padding: 30px !important;
    z-index: 9999;
    border: 2px solid #551420;
    -webkit-box-shadow: -4px 6px 5px -3px rgba(0,0,0,0.75);
    -moz-box-shadow: -4px 6px 5px -3px rgba(0,0,0,0.75);
    box-shadow: -4px 6px 5px -3px rgba(0,0,0,0.75);
    /*opacity: 0;
    overflow: hidden;
    height: 0;*/
    height: 563px;
    overflow: visible !important;
    overflow-y: scroll !important;
    transition: 0.6s all ease;
}
.tab.show {
    /*opacity: 1;*/
    /*height: 563px;
    overflow: visible;
    overflow-y: scroll !important;*/
    top: 7%;
}
.tab .fModuleTitle h3 a {
    /*float: right;*/
    color: #000;
    position: fixed;
    right: 210px;
    z-index: 9999;
    background: #fff;
    transition: 0.6s all ease;
}
/*.tab .fModuleTitle h3 a.ch_back {
    background: #551420;
    color: #fff;
    padding: 0 10px;
}*/
.sp_menu.tab .fGalleryImages li .fGalleryText {
    min-height: 1px;
}
#fContentPost .fModule.sp_menu, #fContentPost .fModule.gallery {
    padding: 60px 0 20px;
}

.blog ul.ui-list li a {
    padding: 0;
    border: none;
    display: block;
}
.blog ul.ui-list li {
    padding: 0 15px;
}
.blog ul.ui-list li .summary {
    position: relative;
    overflow: hidden;
}
.blog ul.ui-list li .summary > p {
    margin: 0;
}
.blog ul.ui-list li .summary .image-text {
    position: absolute;
    bottom: -33px;
    /*background-color: rgba(0,0,0,0.6);*/
    background: linear-gradient(to bottom, rgba(0,0,0,0), rgba(0,0,0,1));
    background: -webkit-linear-gradient(to bottom, rgba(0,0,0,0), rgba(0,0,0,1));
    left: 0px;
    right: 0;
    padding: 10px 20px;
    transition: 0.6s all ease;
}
.blog ul.ui-list li .summary .image-text p {
    margin: 0;
}
.blog ul.ui-list li .summary .image-text p a {
    color: #fff;
    font-weight: bold;
}
.blog ul.ui-list li:hover .summary .image-text {
    bottom: 0px;
}
.blog ul.ui-list li h4.title {
    margin: 0;
    border: 1px solid #eee;
}
.blog ul.ui-list li h4.title a {
    color: #000;
    text-align: center;
    padding: 10px 0;
}
body.path---home .mnmi_footer, body.path---about-us .mnmi_footer, body.path---menu .mnmi_footer, body.path---gallery .mnmi_footer,
body.path---contact .mnmi_footer, body.path---mr-naan-mrs-idly .wtf_footer {
    display: none;
}
body.path-blog-vegetarian-vegan-indian-food-in-bangsar- #fMatter img,
body.path-blog-birthday-party-venue-in-bangsar- #fMatter img
 {
    height: 300px;
    width: auto;
    display: inline-block;
}
.copy_right img {
    height: 30px;
    width: auto;
    display: inline-block;
}
/*=============================[Media Quarry]=======================================*/
@media (max-width: 1200px) and (min-width: 993px) {
    header .navbar-header .main_menu .fMenu li {
        padding: 25px 11px;
    }
}
@media (min-width: 768px) and (max-width : 991px){
    header .navbar-header .main_menu .fMenu li {
	padding: 15px 4px;
}
    header .navbar-header .logo_sec .fGalleryImages li .fGalleryImage > img {
	height: 57px;
}
    header.set .navbar-header .main_menu .fMenu li {
	padding: 5px 4px;
}
    body.is-home .banner_sec .fModuleContent{
        height: 100% !important;
    }    
    header.set .mnmi_buton .fModuleContent p a {
        margin-top: 15px;
    }
    header.set .navbar-header .logo_sec .fGalleryImages li:last-child {
        margin-top: 20px;
    }
}
@media (max-width : 767px){
    .navbar-toggle {
        margin: 0;
        position: absolute;
        right: 30px;
        top: 30px;
        cursor: pointer;
        z-index: 2;
}
    header.set .navbar-toggle{
        top: 15px;
    }
    .navbar-toggle .icon-bar{
        background: #000;
    }
    header .navbar-header .main_menu {
        display: none;
    }
    header .navbar-header .main_menu .fMenu{
        background: #fff;
        margin-top: 18px !important;
    }
    header .navbar-header .main_menu .fMenu li{
        padding: 10px;
    }
    header .navbar-header .main_menu .fMenu li a{
        display: block;
        color: #000 !important;
    }
    #fContentPre .fModule, #fContentPost .fModule{
        padding: 60px 15px !important;
    }
    body.is-home .banner_sec .fModuleContent{
        height: 100% !important;
    } 
    .sp_menu .fGalleryImages li .fGalleryText h3{
        margin-bottom: 40px;
    }
    .path---mr-naan-mrs-idly .wtf_btn{
        float: left;
    }
    header .navbar-header .main_menu{
        float: left;
        width: 100%;
    }
    header .mnmi_buton .fModuleContent p a{
        width: auto;
        margin-right: 35px;
        padding: 12px;
        font-size: 13px;
    }
    .sp_menu .fGalleryImages li .fGalleryText {
        min-height: 1px;
    }
    .sp_menu .fGalleryImages li .fGalleryText p {
        min-height: 44px;
    }
    .sp_menu .fGalleryImages li .fGalleryText h3 > a::after {
        top: 158%;
    }
    .sp_menu .fGalleryImages {
        text-align: center;
    }
    .sp_menu .fGalleryImages li {
        width: 70%;
        float: none;
        display: inline-block;
    }
    #fContentPost .sp_menu h3 {
        font-size: 25px;
    }
    #fContentPost .fModule.menu_mor {
        padding-top: 0 !important;
    }
}
@media (max-width: 600px) {
    .tab .fModuleTitle h3 a {
        right: 118px;
    }
    .tab.show {        
        top: 12%;
    }
}
@media (max-width : 500px){
    #fFooter .f_menu .fMenu li{
        float: none;
    }
    h1, h2, h3, #fMatter h1, #fContentPost h3{
        font-size: 1.5em;
    }
    header .mnmi_buton{
        position: absolute;
        top: 12px;
        right: 30px;
    }
    .bout_pg .fModuleContent img {
        width: 100%;
        max-width: 100%;
        float: none;
        margin-right: 0;
    }
}
@media (max-width : 480px){
    body.is-home #fBanner .fGalleryImages .fGalleryItem .fGalleryText h1 {
    	font-size: 21px;
    	width: 180px;
    	line-height: 153px;
    	margin: -32px;
    }
    header .navbar-header .logo_sec .fGalleryImages li .fGalleryImage > img{
        height: 51px;
    }
    .gallery .fGalleryImages li{
        width: 100%;
    }
    .btn{
        font-size: 12px;
    }
    .path---mr-naan-mrs-idly .wtf_btn{
        margin-left: 30px;
    }
    header .mnmi_buton .fModuleContent p a > span{
        display: none;
    }
   .path---mr-naan-mrs-idly .fPageTitle h1 > span, .path---mr-naan-mrs-idly .fPageTitle h1 > strong {
    	font-size: 19px;
    	width: 180px;
    	line-height: 147px;
    }
    .sp_menu .fGalleryImages {
        text-align: center;
    }
    .sp_menu .fGalleryImages li {
        width: 100%;
        float: none;
        display: inline-block;
    }
    .tab.show .fModuleTitle h3 a {
        right: auto;
        top: 109px;
    }
    .sp_menu .fGalleryImages li .fGalleryText h3{
        padding: 0;
    }
}


#fBanner,
.intro_sec,
.gallery ,
.book_now_sec,
.sp_menu,
.menu_mor,
.blog,
footer {
    display: none;
}
#fContentPost .fModule.construction {
    padding: 0;
}
.construction img {
    height: 600px;
    width: 800px;
    display: inline-block;
}